body.frontend {
	background: #000 url(../images/tile.jpg) repeat 0 0;	
}

.uk-button-primary, .uk-button-primary:hover {
	background: #000;
	color: #ffde91;
	text-transform:uppercase;
	border:1px solid #ffde91;
	font-size:24px;	
	padding: 15px 60px;
	font-weight: 700;
}

nav.uk-navbar > ul {width:100%;}
nav .uk-navbar-nav > li:first-child {margin-right:35px;}
nav .uk-navbar-nav > li > a.home {
	width: 148px;
	height: 90px;
	background: url(../images/tm-logo.png) no-repeat 0 0;	
	text-indent: -99999px;
	margin-top: -4px;
}
nav .uk-navbar-nav > li > a.icon {
	padding:0 5px
	
}
nav .uk-navbar-nav > li:nth-last-child(-n + 3) {
	float:right;
	padding:0;
}
nav.uk-navbar {position:relative;border-bottom:2px solid #fcde8f;background:#000}

.phone {position:absolute;top:50%;right:25px;transform:translateY(-50%);color:#fcde8f}

.tm-middle {
/*	background:	url(../images/tm-logo2.png) no-repeat center bottom 50px; */
		
	
	padding-bottom: 100px;	
}
.home .nohome {display:none}

.uk-modal-dialog {border:1px solid rgba(252,222,143, .5)}


.tm-footer {
	background: #000;
	border-top: 2px solid #fcde8f;
	padding-top: 30px;
	padding-bottom: 40px;
	text-align:left;
}



.tm-footer ul {
	list-style: none;
	padding-left: 0;
}
.tm-footer .uk-grid li:first-child {margin: 35px 0 15px;}
.tm-footer h3, .tm-footer a {
	font-size: 12px;
	line-height: 1.5;		
	text-transform: uppercase;
	color: #fcde8f;
}
.tm-footer h3 {margin: 35px 0 0;}
.tm-footer .nav a {white-space:nowrap;}
.tm-footer a {color: #fff !important}
.tm-footer .uk-subnav a {color: #fff;text-transform:none;font-size:12px;}
.tm-footer .uk-subnav a:hover {text-decoration: underline}
.tm-footer .uk-panel {margin:0}
.tm-footer .uk-subnav > * {padding-left:20px;}
.tm-footer .uk-subnav-line > *:nth-child(n+2)::before {margin-right:20px;}


.tm-pics2 .uk-cover-background  {}


/* homepage */
.tm-pics {padding: 0 calc(50% - 580px);margin-top:40px;}
.page-uikit-welcome-to-the-clayton-hotel > h1 {display:none}
.uk-slideshow {height:650px !important}
.tm-main-top + .tm-content {padding-top:0}
.uk-panel.homepage a > img {
	width: 100% !important	
}
.page-uikit-welcome-to-the-clayton-hotel > h1, .page-uikit-welcome-to-the-clayton-hotel > p.uk-text-center {max-width:450px;margin-left:auto;margin-right:auto}
.page-uikit-welcome-to-the-clayton-hotel > p.uk-text-center {
	font-size: 40px;
	text-transform: uppercase;	
	font-family: 'Raleway';
font-weight: 300;
}
/* contact page */
 h1, .uk-h1 {text-align:center;margin: 0 0 45px;font-size:40px;text-transform:uppercase;}
.page-uikit-contact .uk-grid li{margin-bottom:10px;}
.page-uikit-contact em {font-size:20px;margin-right:30px;}
.page-uikit-contact .uk-icon-instagram {font-size:18px}
.rsform h2 {display:none}
.rsform fieldset {border:0;margin-top:0}
.uk-form input:not([type="radio"]):not([type="checkbox"]), .uk-form select, .uk-form textarea {
	width: 100%;
	background: #000;	
	border: 1px solid #ffde91;
	color: #999 !important;
}
.uk-form textarea {height: 300px}
.uk-form-horizontal .uk-form-controls {margin-left:0}
#submit {width: auto;color:#fcde8f;padding-left:35px;padding-right:35px;float:right;text-transform:uppercase;font-size:22px;font-weight:700}
em {color:#fff}


/* blog */
.tm-content {
	padding-top: 60px;	
}
.nav .current.active a {color: #fcde8f}
.blog-uikit-frontpage h1, .business-uikit-frontpage h1, .product-uikit h1 {text-align:center;}
.blog-uikit > .uk-margin, .business-uikit-frontpage > .uk-margin {margin-bottom:35px;}

.cookbook-uikit > .uk-margin > div:first-of-type, 

.business-uikit-frontpage > .uk-margin > div:first-of-type, 
body:not(.compliance ) .page-uikit .col, .product-uikit .uk-margin > div{

  -webkit-column-width: 200px;
     -moz-column-width:200px;
          column-width: 200px;
		  -webkit-column-gap: 50px;
     -moz-column-gap: 50px;
          column-gap: 50px;
}
.blog-uikit h4 {text-align:center;font-size:24px;}
.blog-uikit-frontpage .uk-button {text-align:center}
.moduletable.uk-navbar {margin-top:35px;}
.moduletable.uk-navbar ul {float:none;text-align:center}
.moduletable.uk-navbar li {display:inline;float:none}
.moduletable.uk-navbar li:first-child {display:none}
.moduletable.uk-navbar li a {font-size: 24px;text-transform:uppercase}

.ratio, .tm-main-bottom .ratio li > div {/*border:1px solid #ffde91;*/height:100%;background:#000}
.tm-main-bottom .yoo-zoo.socialbookmarks {position:static;margin-right:10px}
.tm-main-bottom .uk-panel > h3 {text-align:center;position:relative;top:-25px}
.tm-main-bottom .ratio {
	border:0;	
	background:none
}

.ratio > li > div > a, .ratio .uk-margin a {
	display:block;
	width: 100%;
	position: relative;
	height:0;
	padding: 85% 0 0 0;
	overflow:hiddden;
}

.ratio > li > div> a > img, .ratio .uk-margin a img {
	position:absolute;
	display:block;
	max-width:100%;
	max-height: 100%;
	width:100%;
	height: 100%;
	left:0;
	right:0;
	top: 0;
	bottom: 0;
	margin: auto;	
}

.internal .blog-uikit .uk-margin, .page-uikit-history .col {
			 -webkit-column-count:2;
     -moz-column-count: 2;
          column-count: 2;
  -webkit-column-width: 300px;
     -moz-column-width:300px;
          column-width: 300px;
		  -webkit-column-gap: 50px;
     -moz-column-gap: 50px;
          column-gap: 50px;
}

.ratio .uk-margin a.shareBtn {display:none}
.tm-main-bottom .card {padding:20px;}
.card {padding: 0 20px}
.card .uk-article-meta, .card .uk-article-lead {color: #fff;font-size:15px;margin:0}
.card h3 {font-size: 20px;text-transform:uppercase;line-height:1.2;margin:10px 0 15px;}
.card .uk-article-lead {text-transform:uppercase}
.card .uk-subnav.uk-subnav-line {margin-left:15px;}
.yoo-zoo.socialbookmarks a {color: #fff;margin-bottom:10px;float:none}
.uk-pagination {margin-top:35px;}
.share .yoo-zoo.socialbookmarks {float:right}


/* functions */
.business-uikit .uk-panel {padding: 0;background:none;color:#fff}
#tm-middle hr {margin:60px 0 30px}
.business-uikit .uk-panel .uk-grid:last-child hr , .homepage > ul > li:last-child hr{display:none}
img.uk-align-medium-left {margin:0 auto;float:none;width:100%;max-height:610px;object-fit:cover;object-position: center;}
.business-uikit .yoo-zoo.socialbookmarks {position:static;margin-left:-6px;}


.cookbook-uikit .yoo-zoo.socialbookmarks {position:static}

/* lounge bar */
.product-uikit ul h3 {
	min-height: 150px	
}
.product-uikit hr {display:none}

a.download {position: absolute;top:50%;left:50%;transform:translate(-50%, -50%);padding:5px 30px;background:rgba(0,0,0,0.8)}
a.download:hover {padding:5px 30px;background:#000}
#calendar {margin-top:50px}


/* dinning */
.cookbook-uikit-frontpage > div > div {margin:0 auto}
.cookbook-uikit .uk-row-first {margin-top:50px}
/* contact page */

.page-uikit-contact h3 {font-size:36px;font-size:700;margin-bottom:35px;}
.gm-style-iw h3, .gm-style-iw div {color:#000}


body > .uk-container {display:flex;flex-direction:column;min-height:100vh}
.tm-middle {flex:1}
.tm-fooer {margin-top:auto !important}


.blog-uikit-frontpage > .uk-margin > div {
	 -webkit-column-count:auto;
     -moz-column-count: auto;
          column-count: auto;
  -webkit-column-width: 100%;
     -moz-column-width:100%;
          column-width: 100%;
	
}

@media (min-width: 1200px) {
	nav .uk-navbar-nav > li {
		 padding: 0 30px;	
	}
	nav .uk-navbar-nav > li:first-child {margin-right:125px;}
	.tm-content {padding-left:35px;padding-right:35px;}
	
	.uk-container {padding: 0}
	.rsform fieldset {margin-left:-7px}
}



@media (max-width: 1199px) {
	.tm-middle, .tm-footer > div, body > .uk-container > .tm-navbar {padding-left:25px;padding-right:25px;}
	/*
	.uk-container > .uk-navbar, .uk-container > .tm-footer, .uk-img-preserve {
		margin-left:-25px;
		margin-right: -25px;
		padding-left: 25px;
		padding-right: 25px;
	} */
	.tm-footer a.tm-totop-scroller {text-align:left}
	.tm-footer a.tm-totop-scroller:after {position: static;margin-left:10px;}
	.ratio {position:relative;padding-bottom:15px}
	.yoo-zoo.socialbookmarks {padding:0;margin:0;position:absolute;bottom:0px;left:10px;}
}

@media (max-width: 959px) {
	nav .uk-navbar-nav > li:nth-last-child(-n + 3), .uk-navbar-nav > li:nth-child(2) {display:none}
	nav .uk-navbar {margin-bottom:0;border-bottom-width:1px;}
	img.uk-align-medium-left {width:100%;}
	.uk-panel-box.homepage {padding:0}
	.uk-slideshow {height:60vh !important} 
}

@media (max-width: 780px) {
	.tm-navbar {margin:0}
	.uk-navbar-center {max-width:100%}
	.tm-main-bottom .uk-panel {padding:0}
	.tm-main-bottom .yoo-zoo.socialbookmarks {margin-right:0}
	.tm-main-bottom .uk-panel > h3  {top:-5px}
	.tm-pics {margin-top:0}
	#calendar iframe {max-width:100%}
}

@media (max-width:480px) {
	.uk-nav-offcanvas > li:first-child  {display:none}
	.uk-subnav-line > *:nth-child(n+2)::before {border:0} 
	#calendar iframe {max-width:100%}
	
}